### Method

# Aravis Evaluator set_int64_variable

#### Declaration [src]

    void
    arv_evaluator_set_int64_variable (
      ArvEvaluator* evaluator,
      const char* name,
      gint64 v_int64
    )

#### Description

No description available.

#### Parameters

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`v_int64`

  Type: `gint64`

  No description available.